<?xml version='1.0' encoding='UTF-8'?>
<l:dependencies xmlns:l='licenses' groupId='io.jenkins.plugins' artifactId='jersey2-api' version='2.35-7'><l:dependency name='Jersey 2 API' groupId='io.jenkins.plugins' artifactId='jersey2-api' version='2.35-7' url='https://github.com/jenkinsci/jersey2-api-plugin'><l:description>Plugin providing the JAX-RS 2.1 and Jersey 2 APIs for other plugins</l:description><l:license name='EPL-2.0' url='https://opensource.org/licenses/EPL-2.0'/></l:dependency><l:dependency name='JSON-B API' groupId='jakarta.json.bind' artifactId='jakarta.json.bind-api' version='1.0.2' url='https://eclipse-ee4j.github.io/jsonb-api'><l:description>Jakarta JSON Binding is a standard binding layer for converting Java objects to/from JSON documents.</l:description><l:license name='Eclipse Public License 2.0' url='https://projects.eclipse.org/license/epl-2.0'/><l:license name='GNU General Public License, version 2 with the GNU Classpath Exception' url='https://projects.eclipse.org/license/secondary-gpl-2.0-cp'/></l:dependency><l:dependency name='MIME streaming extension' groupId='org.jvnet.mimepull' artifactId='mimepull' version='1.9.13' url='https://github.com/eclipse-ee4j/metro-mimepull'><l:description>Provides a streaming API to access attachments parts in a MIME message.</l:description><l:license name='Eclipse Distribution License - v 1.0' url='http://www.eclipse.org/org/documents/edl-v10.php'/></l:dependency><l:dependency name='ServiceLocator Default Implementation' groupId='org.glassfish.hk2' artifactId='hk2-locator' version='2.6.1' url='https://github.com/eclipse-ee4j/glassfish-hk2/hk2-locator'><l:description>ServiceLocator Default Implementation</l:description><l:license name='EPL 2.0' url='http://www.eclipse.org/legal/epl-2.0'/><l:license name='GPL2 w/ CPE' url='https://www.gnu.org/software/classpath/license.html'/></l:dependency><l:dependency name='javax.inject:1 as OSGi bundle' groupId='org.glassfish.hk2.external' artifactId='jakarta.inject' version='2.6.1' url='https://github.com/eclipse-ee4j/glassfish-hk2/external/jakarta.inject'><l:description>Injection API (JSR 330) version ${javax.inject.version} repackaged as OSGi bundle</l:description><l:license name='EPL 2.0' url='http://www.eclipse.org/legal/epl-2.0'/><l:license name='GPL2 w/ CPE' url='https://www.gnu.org/software/classpath/license.html'/></l:dependency><l:dependency name='HK2 Implementation Utilities' groupId='org.glassfish.hk2' artifactId='hk2-utils' version='2.6.1' url='https://github.com/eclipse-ee4j/glassfish-hk2/hk2-utils'><l:description>HK2 Implementation Utilities</l:description><l:license name='EPL 2.0' url='http://www.eclipse.org/legal/epl-2.0'/><l:license name='GPL2 w/ CPE' url='https://www.gnu.org/software/classpath/license.html'/></l:dependency><l:dependency name='JSON-P Default Provider' groupId='org.glassfish' artifactId='jakarta.json' version='1.1.6' url='https://github.com/eclipse-ee4j/jsonp'><l:description>Default provider for Jakarta JSON Processing</l:description><l:license name='Eclipse Public License 2.0' url='https://projects.eclipse.org/license/epl-2.0'/><l:license name='GNU General Public License, version 2 with the GNU Classpath Exception' url='https://projects.eclipse.org/license/secondary-gpl-2.0-cp'/></l:dependency><l:dependency name='jersey-media-json-jackson' groupId='org.glassfish.jersey.media' artifactId='jersey-media-json-jackson' version='2.35' url='https://projects.eclipse.org/projects/ee4j.jersey/project/jersey-media-json-jackson'><l:description>Jersey JSON Jackson (2.x) entity providers support module.</l:description><l:license name='EPL 2.0' url='http://www.eclipse.org/legal/epl-2.0'/><l:license name='The GNU General Public License (GPL), Version 2, With Classpath Exception' url='https://www.gnu.org/software/classpath/license.html'/><l:license name='Apache License, 2.0' url='http://www.apache.org/licenses/LICENSE-2.0.html'/></l:dependency><l:dependency name='HK2 API module' groupId='org.glassfish.hk2' artifactId='hk2-api' version='2.6.1' url='https://github.com/eclipse-ee4j/glassfish-hk2/hk2-api'><l:description>HK2 API module</l:description><l:license name='EPL 2.0' url='http://www.eclipse.org/legal/epl-2.0'/><l:license name='GPL2 w/ CPE' url='https://www.gnu.org/software/classpath/license.html'/></l:dependency><l:dependency name='Jakarta JSON Processing API' groupId='jakarta.json' artifactId='jakarta.json-api' version='1.1.6' url='https://github.com/eclipse-ee4j/jsonp'><l:description>Jakarta JSON Processing defines a Java(R) based framework for parsing, generating, transforming, and querying JSON documents.</l:description><l:license name='Eclipse Public License 2.0' url='https://projects.eclipse.org/license/epl-2.0'/><l:license name='GNU General Public License, version 2 with the GNU Classpath Exception' url='https://projects.eclipse.org/license/secondary-gpl-2.0-cp'/></l:dependency><l:dependency name='jakarta.ws.rs-api' groupId='jakarta.ws.rs' artifactId='jakarta.ws.rs-api' version='2.1.6' url='https://github.com/eclipse-ee4j/jaxrs-api'><l:description>Jakarta RESTful Web Services API</l:description><l:license name='EPL 2.0' url='http://www.eclipse.org/legal/epl-2.0'/><l:license name='GPL2 w/ CPE' url='https://www.gnu.org/software/classpath/license.html'/></l:dependency><l:dependency name='aopalliance version 1.0 repackaged as a module' groupId='org.glassfish.hk2.external' artifactId='aopalliance-repackaged' version='2.6.1' url='https://github.com/eclipse-ee4j/glassfish-hk2/external/aopalliance-repackaged'><l:description>Dependency Injection Kernel</l:description><l:license name='EPL 2.0' url='http://www.eclipse.org/legal/epl-2.0'/><l:license name='GPL2 w/ CPE' url='https://www.gnu.org/software/classpath/license.html'/></l:dependency><l:dependency name='OSGi resource locator' groupId='org.glassfish.hk2' artifactId='osgi-resource-locator' version='1.0.3' url='https://projects.eclipse.org/projects/ee4j/osgi-resource-locator'><l:description>Used by various API providers that rely on META-INF/services mechanism to locate providers.</l:description><l:license name='EPL 2.0' url='http://www.eclipse.org/legal/epl-2.0'/><l:license name='GPL2 w/ CPE' url='https://www.gnu.org/software/classpath/license.html'/></l:dependency><l:dependency name='jersey-core-common' groupId='org.glassfish.jersey.core' artifactId='jersey-common' version='2.35' url='https://projects.eclipse.org/projects/ee4j.jersey/jersey-common'><l:description>Jersey core common packages</l:description><l:license name='EPL 2.0' url='http://www.eclipse.org/legal/epl-2.0'/><l:license name='The GNU General Public License (GPL), Version 2, With Classpath Exception' url='https://www.gnu.org/software/classpath/license.html'/><l:license name='Apache License, 2.0' url='http://www.apache.org/licenses/LICENSE-2.0.html'/><l:license name='Public Domain' url='https://creativecommons.org/publicdomain/zero/1.0/'/></l:dependency><l:dependency name='jersey-core-server' groupId='org.glassfish.jersey.core' artifactId='jersey-server' version='2.35' url='https://projects.eclipse.org/projects/ee4j.jersey/jersey-server'><l:description>Jersey core server implementation</l:description><l:license name='EPL 2.0' url='http://www.eclipse.org/legal/epl-2.0'/><l:license name='The GNU General Public License (GPL), Version 2, With Classpath Exception' url='https://www.gnu.org/software/classpath/license.html'/><l:license name='Apache License, 2.0' url='http://www.apache.org/licenses/LICENSE-2.0.html'/><l:license name='Modified BSD' url='http://asm.objectweb.org/license.html'/></l:dependency><l:dependency name='jersey-media-multipart' groupId='org.glassfish.jersey.media' artifactId='jersey-media-multipart' version='2.35' url='https://projects.eclipse.org/projects/ee4j.jersey/project/jersey-media-multipart'><l:description>Jersey Multipart entity providers support module.</l:description><l:license name='EPL 2.0' url='http://www.eclipse.org/legal/epl-2.0'/><l:license name='GPL2 w/ CPE' url='https://www.gnu.org/software/classpath/license.html'/><l:license name='EDL 1.0' url='http://www.eclipse.org/org/documents/edl-v10.php'/><l:license name='BSD 2-Clause' url='https://opensource.org/licenses/BSD-2-Clause'/><l:license name='Apache License, 2.0' url='http://www.apache.org/licenses/LICENSE-2.0.html'/><l:license name='Public Domain' url='https://creativecommons.org/publicdomain/zero/1.0/'/><l:license name='Modified BSD' url='http://asm.objectweb.org/license.html'/><l:license name='jQuery license' url='jquery.org/license'/><l:license name='MIT license' url='http://www.opensource.org/licenses/mit-license.php'/><l:license name='W3C license' url='https://www.w3.org/Consortium/Legal/copyright-documents-19990405'/></l:dependency><l:dependency name='jersey-media-json-binding' groupId='org.glassfish.jersey.media' artifactId='jersey-media-json-binding' version='2.35' url='https://projects.eclipse.org/projects/ee4j.jersey/project/jersey-media-json-binding'><l:description>Jersey JSON-B support module.</l:description><l:license name='EPL 2.0' url='http://www.eclipse.org/legal/epl-2.0'/><l:license name='GPL2 w/ CPE' url='https://www.gnu.org/software/classpath/license.html'/><l:license name='EDL 1.0' url='http://www.eclipse.org/org/documents/edl-v10.php'/><l:license name='BSD 2-Clause' url='https://opensource.org/licenses/BSD-2-Clause'/><l:license name='Apache License, 2.0' url='http://www.apache.org/licenses/LICENSE-2.0.html'/><l:license name='Public Domain' url='https://creativecommons.org/publicdomain/zero/1.0/'/><l:license name='Modified BSD' url='http://asm.objectweb.org/license.html'/><l:license name='jQuery license' url='jquery.org/license'/><l:license name='MIT license' url='http://www.opensource.org/licenses/mit-license.php'/><l:license name='W3C license' url='https://www.w3.org/Consortium/Legal/copyright-documents-19990405'/></l:dependency><l:dependency name='jersey-media-sse' groupId='org.glassfish.jersey.media' artifactId='jersey-media-sse' version='2.35' url='https://projects.eclipse.org/projects/ee4j.jersey/project/jersey-media-sse'><l:description>Jersey Server Sent Events entity providers support module.</l:description><l:license name='EPL 2.0' url='http://www.eclipse.org/legal/epl-2.0'/><l:license name='GPL2 w/ CPE' url='https://www.gnu.org/software/classpath/license.html'/><l:license name='EDL 1.0' url='http://www.eclipse.org/org/documents/edl-v10.php'/><l:license name='BSD 2-Clause' url='https://opensource.org/licenses/BSD-2-Clause'/><l:license name='Apache License, 2.0' url='http://www.apache.org/licenses/LICENSE-2.0.html'/><l:license name='Public Domain' url='https://creativecommons.org/publicdomain/zero/1.0/'/><l:license name='Modified BSD' url='http://asm.objectweb.org/license.html'/><l:license name='jQuery license' url='jquery.org/license'/><l:license name='MIT license' url='http://www.opensource.org/licenses/mit-license.php'/><l:license name='W3C license' url='https://www.w3.org/Consortium/Legal/copyright-documents-19990405'/></l:dependency><l:dependency name='jersey-core-client' groupId='org.glassfish.jersey.core' artifactId='jersey-client' version='2.35' url='https://projects.eclipse.org/projects/ee4j.jersey/jersey-client'><l:description>Jersey core client implementation</l:description><l:license name='EPL 2.0' url='http://www.eclipse.org/legal/epl-2.0'/><l:license name='GPL2 w/ CPE' url='https://www.gnu.org/software/classpath/license.html'/><l:license name='EDL 1.0' url='http://www.eclipse.org/org/documents/edl-v10.php'/><l:license name='BSD 2-Clause' url='https://opensource.org/licenses/BSD-2-Clause'/><l:license name='Apache License, 2.0' url='http://www.apache.org/licenses/LICENSE-2.0.html'/><l:license name='Public Domain' url='https://creativecommons.org/publicdomain/zero/1.0/'/><l:license name='Modified BSD' url='http://asm.objectweb.org/license.html'/><l:license name='jQuery license' url='jquery.org/license'/><l:license name='MIT license' url='http://www.opensource.org/licenses/mit-license.php'/><l:license name='W3C license' url='https://www.w3.org/Consortium/Legal/copyright-documents-19990405'/></l:dependency><l:dependency name='jersey-inject-hk2' groupId='org.glassfish.jersey.inject' artifactId='jersey-hk2' version='2.35' url='https://projects.eclipse.org/projects/ee4j.jersey/project/jersey-hk2'><l:description>HK2 InjectionManager implementation</l:description><l:license name='EPL 2.0' url='http://www.eclipse.org/legal/epl-2.0'/><l:license name='GPL2 w/ CPE' url='https://www.gnu.org/software/classpath/license.html'/><l:license name='EDL 1.0' url='http://www.eclipse.org/org/documents/edl-v10.php'/><l:license name='BSD 2-Clause' url='https://opensource.org/licenses/BSD-2-Clause'/><l:license name='Apache License, 2.0' url='http://www.apache.org/licenses/LICENSE-2.0.html'/><l:license name='Public Domain' url='https://creativecommons.org/publicdomain/zero/1.0/'/><l:license name='Modified BSD' url='http://asm.objectweb.org/license.html'/><l:license name='jQuery license' url='jquery.org/license'/><l:license name='MIT license' url='http://www.opensource.org/licenses/mit-license.php'/><l:license name='W3C license' url='https://www.w3.org/Consortium/Legal/copyright-documents-19990405'/></l:dependency><l:dependency name='Javassist' groupId='org.javassist' artifactId='javassist' version='3.25.0-GA' url='http://www.javassist.org/'><l:description>Javassist (JAVA programming ASSISTant) makes Java bytecode manipulation
    simple.  It is a class library for editing bytecodes in Java.</l:description><l:license name='MPL 1.1' url='http://www.mozilla.org/MPL/MPL-1.1.html'/><l:license name='LGPL 2.1' url='http://www.gnu.org/licenses/lgpl-2.1.html'/><l:license name='Apache License 2.0' url='http://www.apache.org/licenses/'/></l:dependency><l:dependency name='jersey-connectors-apache' groupId='org.glassfish.jersey.connectors' artifactId='jersey-apache-connector' version='2.35' url='https://projects.eclipse.org/projects/ee4j.jersey/project/jersey-apache-connector'><l:description>Jersey Client Transport via Apache</l:description><l:license name='EPL 2.0' url='http://www.eclipse.org/legal/epl-2.0'/><l:license name='GPL2 w/ CPE' url='https://www.gnu.org/software/classpath/license.html'/><l:license name='EDL 1.0' url='http://www.eclipse.org/org/documents/edl-v10.php'/><l:license name='BSD 2-Clause' url='https://opensource.org/licenses/BSD-2-Clause'/><l:license name='Apache License, 2.0' url='http://www.apache.org/licenses/LICENSE-2.0.html'/><l:license name='Public Domain' url='https://creativecommons.org/publicdomain/zero/1.0/'/><l:license name='Modified BSD' url='http://asm.objectweb.org/license.html'/><l:license name='jQuery license' url='jquery.org/license'/><l:license name='MIT license' url='http://www.opensource.org/licenses/mit-license.php'/><l:license name='W3C license' url='https://www.w3.org/Consortium/Legal/copyright-documents-19990405'/></l:dependency><l:dependency name='jersey-media-jaxb' groupId='org.glassfish.jersey.media' artifactId='jersey-media-jaxb' version='2.35' url='https://projects.eclipse.org/projects/ee4j.jersey/project/jersey-media-jaxb'><l:description>JAX-RS features based upon JAX-B.</l:description><l:license name='EPL 2.0' url='http://www.eclipse.org/legal/epl-2.0'/><l:license name='GPL2 w/ CPE' url='https://www.gnu.org/software/classpath/license.html'/><l:license name='EDL 1.0' url='http://www.eclipse.org/org/documents/edl-v10.php'/><l:license name='BSD 2-Clause' url='https://opensource.org/licenses/BSD-2-Clause'/><l:license name='Apache License, 2.0' url='http://www.apache.org/licenses/LICENSE-2.0.html'/><l:license name='Public Domain' url='https://creativecommons.org/publicdomain/zero/1.0/'/><l:license name='Modified BSD' url='http://asm.objectweb.org/license.html'/><l:license name='jQuery license' url='jquery.org/license'/><l:license name='MIT license' url='http://www.opensource.org/licenses/mit-license.php'/><l:license name='W3C license' url='https://www.w3.org/Consortium/Legal/copyright-documents-19990405'/></l:dependency><l:dependency name='Jettison' groupId='org.codehaus.jettison' artifactId='jettison' version='1.3.7' url='http://codehaus.org/jettison/'><l:description>A StAX implementation for JSON.</l:description><l:license name='Apache License, Version 2.0' url='http://www.apache.org/licenses/LICENSE-2.0'/></l:dependency><l:dependency name='Jakarta Bean Validation API' groupId='jakarta.validation' artifactId='jakarta.validation-api' version='2.0.2' url='https://beanvalidation.org'><l:description>Jakarta Bean Validation API</l:description><l:license name='Apache License 2.0' url='http://www.apache.org/licenses/LICENSE-2.0.txt'/></l:dependency><l:dependency name='org.eclipse.yasson' groupId='org.eclipse' artifactId='yasson' version='1.0.9' url='https://projects.eclipse.org/projects/ee4j.yasson'><l:description>Eclipse Yasson. Reference implementation of JSR-367 (JSON-B).</l:description><l:license name='Eclipse Public License v. 2.0' url='http://www.eclipse.org/legal/epl-v20.html'/><l:license name='Eclipse Distribution License v. 1.0' url='http://www.eclipse.org/org/documents/edl-v10.php'/></l:dependency><l:dependency name='jersey-media-json-jettison' groupId='org.glassfish.jersey.media' artifactId='jersey-media-json-jettison' version='2.35' url='https://projects.eclipse.org/projects/ee4j.jersey/project/jersey-media-json-jettison'><l:description>Jersey JSON Jettison entity providers support module.</l:description><l:license name='EPL 2.0' url='http://www.eclipse.org/legal/epl-2.0'/><l:license name='GPL2 w/ CPE' url='https://www.gnu.org/software/classpath/license.html'/><l:license name='EDL 1.0' url='http://www.eclipse.org/org/documents/edl-v10.php'/><l:license name='BSD 2-Clause' url='https://opensource.org/licenses/BSD-2-Clause'/><l:license name='Apache License, 2.0' url='http://www.apache.org/licenses/LICENSE-2.0.html'/><l:license name='Public Domain' url='https://creativecommons.org/publicdomain/zero/1.0/'/><l:license name='Modified BSD' url='http://asm.objectweb.org/license.html'/><l:license name='jQuery license' url='jquery.org/license'/><l:license name='MIT license' url='http://www.opensource.org/licenses/mit-license.php'/><l:license name='W3C license' url='https://www.w3.org/Consortium/Legal/copyright-documents-19990405'/></l:dependency><l:dependency name='jersey-container-servlet' groupId='org.glassfish.jersey.containers' artifactId='jersey-container-servlet' version='2.35' url='https://projects.eclipse.org/projects/ee4j.jersey/project/jersey-container-servlet'><l:description>Jersey core Servlet 3.x implementation</l:description><l:license name='EPL 2.0' url='http://www.eclipse.org/legal/epl-2.0'/><l:license name='GPL2 w/ CPE' url='https://www.gnu.org/software/classpath/license.html'/><l:license name='EDL 1.0' url='http://www.eclipse.org/org/documents/edl-v10.php'/><l:license name='BSD 2-Clause' url='https://opensource.org/licenses/BSD-2-Clause'/><l:license name='Apache License, 2.0' url='http://www.apache.org/licenses/LICENSE-2.0.html'/><l:license name='Public Domain' url='https://creativecommons.org/publicdomain/zero/1.0/'/><l:license name='Modified BSD' url='http://asm.objectweb.org/license.html'/><l:license name='jQuery license' url='jquery.org/license'/><l:license name='MIT license' url='http://www.opensource.org/licenses/mit-license.php'/><l:license name='W3C license' url='https://www.w3.org/Consortium/Legal/copyright-documents-19990405'/></l:dependency><l:dependency name='jersey-ext-entity-filtering' groupId='org.glassfish.jersey.ext' artifactId='jersey-entity-filtering' version='2.35' url='https://projects.eclipse.org/projects/ee4j.jersey/project/jersey-entity-filtering'><l:description>Jersey extension module providing support for Entity Data Filtering.</l:description><l:license name='EPL 2.0' url='http://www.eclipse.org/legal/epl-2.0'/><l:license name='GPL2 w/ CPE' url='https://www.gnu.org/software/classpath/license.html'/><l:license name='EDL 1.0' url='http://www.eclipse.org/org/documents/edl-v10.php'/><l:license name='BSD 2-Clause' url='https://opensource.org/licenses/BSD-2-Clause'/><l:license name='Apache License, 2.0' url='http://www.apache.org/licenses/LICENSE-2.0.html'/><l:license name='Public Domain' url='https://creativecommons.org/publicdomain/zero/1.0/'/><l:license name='Modified BSD' url='http://asm.objectweb.org/license.html'/><l:license name='jQuery license' url='jquery.org/license'/><l:license name='MIT license' url='http://www.opensource.org/licenses/mit-license.php'/><l:license name='W3C license' url='https://www.w3.org/Consortium/Legal/copyright-documents-19990405'/></l:dependency><l:dependency name='jersey-container-servlet-core' groupId='org.glassfish.jersey.containers' artifactId='jersey-container-servlet-core' version='2.35' url='https://projects.eclipse.org/projects/ee4j.jersey/project/jersey-container-servlet-core'><l:description>Jersey core Servlet 2.x implementation</l:description><l:license name='EPL 2.0' url='http://www.eclipse.org/legal/epl-2.0'/><l:license name='GPL2 w/ CPE' url='https://www.gnu.org/software/classpath/license.html'/><l:license name='EDL 1.0' url='http://www.eclipse.org/org/documents/edl-v10.php'/><l:license name='BSD 2-Clause' url='https://opensource.org/licenses/BSD-2-Clause'/><l:license name='Apache License, 2.0' url='http://www.apache.org/licenses/LICENSE-2.0.html'/><l:license name='Public Domain' url='https://creativecommons.org/publicdomain/zero/1.0/'/><l:license name='Modified BSD' url='http://asm.objectweb.org/license.html'/><l:license name='jQuery license' url='jquery.org/license'/><l:license name='MIT license' url='http://www.opensource.org/licenses/mit-license.php'/><l:license name='W3C license' url='https://www.w3.org/Consortium/Legal/copyright-documents-19990405'/></l:dependency><l:dependency name='JSON-P Default Provider' groupId='org.glassfish' artifactId='jakarta.json' version='1.1.6' url='https://github.com/eclipse-ee4j/jsonp'><l:description>Default provider for Jakarta JSON Processing</l:description><l:license name='Eclipse Public License 2.0' url='https://projects.eclipse.org/license/epl-2.0'/><l:license name='GNU General Public License, version 2 with the GNU Classpath Exception' url='https://projects.eclipse.org/license/secondary-gpl-2.0-cp'/></l:dependency></l:dependencies>